td {
	font-size: 12px;
}
#uetxt{
	margin:0 auto 5px;
	padding:4px;
	text-align:left;
	width:530px;
	_width:538px;
	border:1px solid #ffffff;
	background:#E6E6E6;
	color:#666666;
	font: 12px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", Arial, Helvetica;
}
#todtitle{
	margin:0px auto 5px auto;
	padding:5px;
	text-align:center;
	width:530px;
	_width:538px;
	border:1px dotted #FF3399;
	background:#e1e1e1;
	color:#FF0066;
	font-weight:bold;
	font-size:14px;
}

#exttitle{
	margin:20px auto 5px;
	padding:5px;
	text-align:left;
	width:530px;
	_width:538px;
	background:#FF3399;
	color:#ffffff;
	font-weight:bold;
	font-size:12px;
	clear:both;
}

#tmrtitle{
	margin:auto 0 auto 280px;
	padding:2px;
	text-align:center;
	width:225px;
	background:#000000;
	color:#ffffff;
	font-size:12px;
	border-right:1px solid #ff9900;
	border-left:1px solid #ff9900;
}

ul{
	list-style-type: none;
	margin:0;
	padding: 0px;
	text-align:center;
}
.atttxt{
	margin:0 auto 1px auto;
	padding:2px;
	text-align:center;
	border:1px solid #666666;
	background:#333333;
	font-size:13px;
	color:#ffffff;
}
.apeal{
	margin:0 auto 1px auto;
	padding:2px;
	height:28px;
	line-height:100%;
	text-align:center;
	font-size:10px;
	color:#ffffff;
	border:1px solid #666666;
	background:#999999;
}
.td_list {
	float: left;
	display: inline;
	margin: 2px;
	padding: 2px;
	width: 125px;
	height: 220px;
}
.td_list .p_img {
	border: 1px solid #333333;
}
.koibitoc{color:#cc0000;}
.handc{color:#000099;}